BARS Error after upgrade

Unanswered Question
Aug 7th, 2007

Hello

Im receiving a error after upgrading IPCC Express to 4.0(5), SR1 is not installed yet. Bars version 4.0.11

[02:00:06 AM] Error: unable to process archive component: com.cisco.archive.impl.component.cluster.ClusterArchiveComponent; nested exception is: com.cisco.archive.ArchiveException: Failed to access LDAP; nested exception is: com.cisco.repository.ldap.ObjectAlreadyExistException: Object already exist

[02:00:12 AM] Session closed successfully

[02:00:12 AM] Could not backup Cisco Customer Response Solutions successfully on IPCC.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Justin Brenton Tue, 08/07/2007 - 13:56

When installing the upgrade I was on the phone with TAC, he upgraded locally on IPCC, wondering if I may need to do the process twice, seems like there are some issue's with Bars without SR1?

IPCC and BARS are on the same server.

Actions

This Discussion